rematch - Bug #532
Feature # 254 (Open): [Home]
Feature # 260 (Open): [Home] Test
[User] [Home] Muc publish hién thi danh sach sap xép tu cii dén mgdi
11/29/2024 03:42 AM - Nguyén Tra

Status: Closed Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/

0 Cac budc tai hién:
1. Tai man home ki€m tra hién thi

0 Két qua hién tai:
2 Muc publish hién thj danh sach s&p x&p tir cti dén mai

0 Két qua mong mudn:
2 Muc publish hién thj danh sach s&p x&p tr méi dén cii (id desc)

History

#1 - 11/29/2024 03:42 AM - Nguyén Tra
- File 49.jpg added

#2 - 11/29/2024 03:56 AM - Nguyén Tra
- File 50.jpg added

- Subject changed from [User] [Home] Mi ¢ publish suggest hién thi danh sdch sdp xép fi cii dén mdi to [User] [Home] Ml ¢ publish hién thi danh sdch
sdp xép 1l ¢l dén mdi

- Description updated

#3 - 11/29/2024 07:33 AM - Anonymous

- Status changed from Open to In Progress

#4 - 11/29/2024 10:53 AM - Anonymous

- Assignee changed from Anonymous to Nguyén Tra

#5 - 11/30/2024 02:48 AM - Nguyén Tra
- Status changed from In Progress to Resolved

- Assignee changed from Nguyén Tra to Truong Phan
Close task nay giap minh.

#6 - 12/04/2024 02:38 AM - duc tran

- Status changed from Resolved to Closed

Files
49.jpg 240 KB 11/29/2024 Nguyén Tra
50.jpg 101 KB 11/29/2024 Nguyén Tra

01/20/2026 1/1



http://rematch.dt-solution.com/
http://www.tcpdf.org

